Tarifanfrage abgelehnt


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hallo {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

Leider keine Akzeptanz in der Parkgarage "{{ application.garage.name }}"! Wir müssen leider Ihre Tarifanfrage aus folgenden Gründen ablehnen.

{% if application_status.status_message %}

Antwort von unserem Team:

{{ application_status.status_message }}

{% endif %}
